RubyGems Navigation menu

treyconnell-ruby-aaws 0.8.3

Ruby/AWS is a Ruby wrapper to the Amazon Product Advertising API. This version works with heroku as it looks for the .amazonrc file in Rails.root/config

Versions:

  1. 0.8.3 - April 18, 2011 (357 KB)
  2. 0.8.2 - April 18, 2011 (357 KB)
  3. 0.8.1 - January 24, 2011 (285 KB)

Runtime Dependencies (11):

acts_as_tree = 0.1.1
compass >= 0
devise = 1.1.8
haml = 3.0.25
hpricot = 0.8.4
mysql2 = 0.2.6
paperclip = 2.3.8
rails = 3.0.3
ruby_parser = 2.0.6

Development Dependencies (3):

rspec-rails >= 2.3.1
webrat >= 0.7.3

Owners:

Authors:

  • Ian McDonald, Trey Connell

SHA 256 checksum:

58bf0ea2fe70fb525dc3f377f03734fb17a2effb009a4589c62594917dba3ff3

Total downloads 10,498

For this version 4,093

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: